Bug 258290 - www/dooble: Update to 2021.08.30
Summary: www/dooble: Update to 2021.08.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 14:13 UTC by Eric Camachat
Modified: 2021-09-14 12:53 UTC (History)
1 user (show)

See Also:
eric: maintainer-feedback+


Attachments
Update to 2021.08.30 (832 bytes, patch)
2021-09-05 14:13 UTC, Eric Camachat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2021-09-05 14:13:18 UTC
Created attachment 227684 [details]
Update to 2021.08.30

Update to 2021.08.30

Release Notes
* Allow opening of multiple favorites via the Enter key.
* Clear address and visited links whenever the history is cleared via Clear Browsing History.
* Close Window shortcut.
* Enable Theme Color attribute.
* Enable local storage and memory cache for private windows.
* Hide the tab bar in full-screen mode.
* Improved restoring of cookies for the cookie store.
* Lock charts on application lock.
* New Settings->Display option: Show New Downloads.
* New Tab Position setting.
* New hidden settings. Please see dooble.sh.
* Open multiple history entries via the Enter key.
* Properly free resources of chart windows.
* Reload page via F5.
* Set the home path to XDG_DATA_HOME/dooble if XDG_DATA_HOME is well-defined.
* Thanks altPOCA (ghost), michaelskyba.

https://github.com/textbrowser/dooble/releases/tag/2021.08.30
Comment 1 commit-hook freebsd_committer 2021-09-14 12:25:26 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=49f1bd2704001d455240b3057b438abcffacc6aa

commit 49f1bd2704001d455240b3057b438abcffacc6aa
Author:     Eric Camachat <eric@camachat.org>
AuthorDate: 2021-09-14 12:24:37 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-14 12:24:37 +0000

    www/dooble: Update to 2021.08.30

    Changelog:      https://github.com/textbrowser/dooble/releases/tag/2021.08.30

    PR:             258290

 www/dooble/Makefile | 2 +-
 www/dooble/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-14 12:53:21 UTC
Committed, thank you!